/*
 * Recomendacao.java
 *
 * Created on October 16, 2007, 3:13 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Recomendacao {
    private Integer id;
    private Integer analise_id;
    private String recomendacao;
    
    /** Creates a new instance of Recomendacao */
    public Recomendacao() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getAnalise_id() {
        return analise_id;
    }

    public void setAnalise_id(Integer analise_id) {
        this.analise_id = analise_id;
    }

    public String getRecomendacao() {
        return recomendacao;
    }

    public void setRecomendacao(String recomendacao) {
        this.recomendacao = recomendacao;
    }
    
}
